AnsweredAssumed Answered

SDE GDB Upgrade - 9.2 to 10.0 Fails

Question asked by geonetadmin on Jul 26, 2011
Latest reply on Aug 1, 2011 by geonetadmin
Original User: bkelley

I have recently upgraded an ArcSDE instance (on SQL Server 2005 SP2) from version 9.2 SP5 to 10 SP2 . The upgrade went successfully and all appears to be working fine. However, when I go to upgrade the geodatabase to the current version, the Perform Pre-Requisite check function fails with the following message:

Failed to execute (UpgradeGDB).

When I check the sdedc_SQL Server.log file it contains the following message:
SDE Server Release 9.2.0 is not compatible with the current Release 10.0.0.

Huh? The documentation clearly states one can upgrade geodatabases directly from 9.2 to 10.

Ideas?

- Brooks

Attachments

Outcomes